/*
    使用プログラム
    MASTER930Search.php     税率マスタ検索画面
    MASTER930Detail.asp     税率マスタ保守画面
*/

/********************両画面使用********************/

/*ヘッダーボタンエリア*/
.MASTER930-btn_area {
    width: 395px;
}

.header-btn-left {
    width: 55%;
}

.header-btn-right {
    width: 45%;
}
/****各テキストボックス幅指定****/

/*税種別*/
.MASTER930-ddl-zei_shubt-width {
    min-width: 100px;
}


/********************検索画面********************/

/*ボタン設定*/
.MASTER930-btn-search-margin {
    margin: 0 20px 0 50px;
}

/****列幅設定****/

/*1列目(No.)*/
.MASTER930-tbl-search thead tr th:nth-of-type(1) {
    width: 25px;
}

/*2列目(税種別)*/
.MASTER930-tbl-search thead tr th:nth-of-type(2) {
    width: 50px;
}

/*4列目(削除)*/
.MASTER930-tbl-search thead tr th:nth-of-type(4) {
    width: 40px;
}


/*4列目(税種別名称)*/

.MASTER930-tbl-search thead tr th:nth-of-type(3) {
    width: 336px;
}

/****tbody部調整****/

/*文字配置指定*/
.MASTER930-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

/*4列目(削除)*/
.MASTER930-tbl-search tbody tr td:nth-of-type(4) {
    text-align: center;
}


/********************処理画面 ********************/
.MASTER930-tbl-detail_th {
    width: 635px;
    margin: 0;
}

/*1列目(No.)*/
.MASTER930-tbl-detail_th thead tr th:nth-of-type(1) {
    width: 25px;
}

/*2列目(適用開始日)*/
.MASTER930-tbl-detail_th thead tr th:nth-of-type(2) {
    width: 145px;
}

/*3列目(適用終了日)*/
.MASTER930-tbl-detail_th thead tr th:nth-of-type(3) {
    width: 145px;
}

/*4列目(税区分)*/
.MASTER930-tbl-detail_th thead tr th:nth-of-type(4) {
    width: 120px;
}

/*5列目(税率)*/
.MASTER930-tbl-detail_th thead tr th:nth-of-type(5) {
    width: 60px;
}

/*6列目(削除)*/
.MASTER930-tbl-detail_th thead tr th:nth-of-type(6) {
    width: 58px;
    max-width: 58px;
    min-width: 58px;
}

/****tbody部調整****/

.MASTER930-tbl-detail {
    width: 700px;
    max-height: 700px;
    overflow-y: auto;
    display: block;
    margin-top: 0;
}

/*1列目(No.)*/
.MASTER930-tbl-detail tbody tr td:nth-of-type(1) {
    width: 25px;
    text-align: right;
}

/*2列目(適用開始日)*/
.MASTER930-tbl-detail tbody tr td:nth-of-type(2) {
    width: 145px;
}

/*3列目(適用終了日)*/
.MASTER930-tbl-detail tbody tr td:nth-of-type(3) {
    width: 145px;
}

/*4列目(税区分)*/
.MASTER930-tbl-detail tbody tr td:nth-of-type(4) {
    width: 120px;
    text-align: center;
}

/*5列目(税率)*/
.MASTER930-tbl-detail tbody tr td:nth-of-type(5) {
    width: 60px;
    text-align: center;
}

/*6列目(削除)*/
.MASTER930-tbl-detail tbody tr td:nth-of-type(6) {
    width: 58px;
    text-align: center;
}

/*4列目ListBox(税区分)*/
.MASTER930-tbl-detail tbody tr td:nth-of-type(4) select {
    width:100%;
}

/*5列目Input(税率)*/
.MASTER930-tbl-detail tbody tr td:nth-of-type(5) input {
    width: 50px;
}

/*削除*/
.MASTER930-btn-del {
    width: 50px;
}

.MASTER930-btn-del:hover, .MASTER930-btn-del:active, .MASTER930-btn-del:focus {
    width: 50px;
}

#btnInsert, #btnExport {
    margin-left: 0;
}